var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/health/route.js")
R.c("server/chunks/[root-of-the-server]__04o2jyv._.js")
R.c("server/chunks/node_modules_drizzle-orm_009i2o.._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/node_modules_drizzle-orm_0dmf4k9._.js")
R.c("server/chunks/node_modules_zod_v3_08rnike._.js")
R.c("server/chunks/src_db_index_ts_0ssi9hk._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/_0kovb16._.js")
R.c("server/chunks/_next-internal_server_app_api_health_route_actions_0-jjhgq.js")
R.m(243007)
module.exports=R.m(243007).exports
